# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = aubio
pkgbase = aubio
pkgver = 0.4.8-1
pkgdesc = A tool for extracting annotations from audio signals
url = https://aubio.org/
builddate = 1543444546
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5666816
arch = aarch64
license = GPL3
group = pro-audio
depend = ffmpeg
depend = fftw
optdepend = python2-aubio: Python 2.x interface
optdepend = python-aubio: Python 3.x interface
makedepend = doxygen
makedepend = ffmpeg
makedepend = fftw
makedepend = jack
makedepend = libsamplerate
makedepend = libsndfile
makedepend = python-numpy
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python2-numpy
makedepend = python2-setuptools
makedepend = python2-sphinx
makedepend = txt2man
checkdepend = python-nose2
checkdepend = python2-nose2
